
.market-section {
    width: 100%;
    /*background: #F7F7F7;*/
    /*padding: 100px 0;*/
}

.market-container {
    width: 100%;
    /*max-width: 1300px;*/
    padding: 0 20px;
    margin: 0 auto;
    /*display: flex;*/
    justify-content: space-between;
    align-items: flex-start;
    gap: 50px;
}

@media(min-width:768px) and (max-width:1365px) {
    .market-container {
        flex-direction: column;
        gap: 20px;
        padding: 0px 15px;
    }
}

@media(max-width:767px) {
    .market-section {
        padding: 50px 0;
    }

    .market-container {
        flex-direction: column;
        padding: 0 15px;
        gap: 20px;
    }
}

.market-left {
    width: 100%;
    max-width: 100%;
    margin-bottom: 50px;
}

.market-left p {
    font-size: 18px;
}

@media(min-width:768px) and (max-width:1365px) {
    .market-left p {
        font-size: 16px;
        text-align: center;
    }
}

@media(max-width:767px) {
    .market-left p {
        font-size: 14px;
        text-align: center;
    }
}

.market-right {
    flex: 1;
}

@media(min-width:768px) and (max-width:1365px) {
    .market-right {
        width: 100%;
    }
}

@media(max-width:767px) {
    .market-right {
        width: 100%;
    }
}

.market-title {
    color: #000;
    font-size: 32px;
    font-style: normal;
    text-align: center;
    font-weight: 700;
}

@media(min-width:768px) and (max-width:1365px) {
    .market-title {
        font-size: 28px;
    }
}



@media(max-width:767px) {
    .market-title {
        font-size: 24px;
    }
}

.market-list {
    padding: 0 10px;
    display: flex;
    flex-direction: column;
    gap: 20px;
}

@media(max-width:767px) {
    .market-list {
        padding: 0;
    }
}

.market-title h2 {
    font-size: 24px;
    width: 100%;
    max-width: 1680px;
    text-align: center;
}

.market-item {
    padding: 20px;
    border: 2px solid #e0e0e0;
    /*background: #F9F9F9;*/
    padding-right: 40px;
}

.market-item-title {
    font-size: 18px;
    /*font-weight: 700;*/
    color: #000000;
    position: relative;
    cursor: pointer;
}

.market-item-title h3 {
    font-size: 18px;
    margin: 10px;
    color: #000;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    letter-spacing: 0.11px;
}
.market-item-delimiter {
    border: 1px solid #e0e0e0;
}

@media(max-width:767px) {
    .market-item-title h3 {
        font-size: 16px;
    }
}

.market-item-title img {
    width: 15px;
    height: 15px;
    cursor: pointer;
    position: absolute;
    right: -20px;
    top: 5px;
}

@media(max-width:767px) {
    .market-item-title img {
        right: -30px;
        top: 2px;
    }
}
.market-item-content {
    margin-top: 20px;
    color: #000;
    font-size: 16px;
    font-weight: 400;
}

@media(max-width:767px) {
    .market-item-content {
        font-size: 14px;
    }
}
